=== debian/control ===
Source: ros-melodic-pilz-msgs
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-moveit-msgs
Homepage: https://wiki.ros.org/pilz_msgs
Standards-Version: 3.9.2

Package: ros-melodic-pilz-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-moveit-msgs
Description: The pilz_msgs package
